# loadNpmPackage
Install a NPM package, keep the field 'files' from package.json and copy them to your directory

## Install
`npm install load-npm-package`

## Usage
It's basically a wrapper of **npm install** with the same parameters, then it keep files declared in package.json and put them
in a directory(default : 'loadNpmPackages' ) in your project.
Example:
`npm loadNpmPackage iterate-node`

You can modify the default directory where to put the file by adding loadNpmPackage-dir=your-dir in parameters
Example:
`npm loadNpmPackage iterate-node loadNpmPackage-dir=my-dir`

Files in package.json **must be** valid files or glob files ( will be parsed by [https://github.com/isaacs/node-glob] ) or it will
do nothing ( just install the package ).

